[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'mmx' (#rtl)

# is_amd_3d_mmx_cpu

Is the current processor equipped with a AMD 3D MMX CPU

## Declaration

Source position: mmx.pp line 47

`const is_amd_3d_mmx_cpu: Boolean = False;`

## Description

The is_amd_3d_mmx_cpu initialized constant allows you to determine if the computer has the AMD 3D MMX extensions. It is set correctly in the unit's initialization code.